outputcmd: false
'1':
  worldlist:
  - '*'
  itemlist:
  - '7:0'
  - '52'
  - 'LAVA_BUCKET:0'
  itemlore:
  - 'lore1'
  - 'lore2'
  itemnbt:
  - 'nbt1%player%'
  looknbt:
  - '7:0'
  - 'LAVA_BUCKET'
  clickmsg: '&e\u8fd9\u4e2a\u7269\u54c1\u4ee5\u88ab\u9650\u5236\u4f7f\u7528,\u4ec5\u7528\u4e8e\u5408\u6210'
  invmsg: '&e\u8fd9\u4e2a\u7269\u54c1\u4ee5\u88ab\u9650\u5236\u4f7f\u7528,\u4ec5\u7528\u4e8e\u5408\u6210'
  endmsg: '&e\u8fd9\u4e2a\u7269\u54c1\u4ee5\u88ab\u9650\u5236\u4f7f\u7528,\u4ec5\u7528\u4e8e\u5408\u6210'
  dropmsg: '&e\u4f60\u80cc\u5305\u5df2\u6ee1,\u7269\u54c1\u65e0\u6cd5\u6536\u5165,\u5df2\u6389\u843d\u5230\u5730\u4e0a'
  ruletype: 1
  operate: 1
'2':
  worldlist:
  - 'world1'
  - 'world2'
  itemlist:
  - '*'
  itemlore: []
  itemnbt: []
  looknbt:
  - '*'
  clickmsg: '&e\u8fd9\u4e2a\u4e16\u754c\u4e0d\u5141\u8bb8\u4f7f\u7528\u7269\u54c1'
  invmsg: '&e\u8fd9\u4e2a\u4e16\u754c\u4e0d\u5141\u8bb8\u4f7f\u7528\u7269\u54c1'
  endmsg: '&e\u8fd9\u4e2a\u4e16\u754c\u4e0d\u5141\u8bb8\u4f7f\u7528\u7269\u54c1'
  dropmsg: '&e\u4f60\u80cc\u5305\u5df2\u6ee1,\u7269\u54c1\u65e0\u6cd5\u6536\u5165,\u5df2\u6389\u843d\u5230\u5730\u4e0a'
  ruletype: 1
  operate: 1